print("import: 'jcvi'")
import jcvi

print("import: 'jcvi.algorithms'")
import jcvi.algorithms

print("import: 'jcvi.annotation'")
import jcvi.annotation

print("import: 'jcvi.apps'")
import jcvi.apps

print("import: 'jcvi.assembly'")
import jcvi.assembly

print("import: 'jcvi.compara'")
import jcvi.compara

print("import: 'jcvi.formats'")
import jcvi.formats

print("import: 'jcvi.graphics'")
import jcvi.graphics

print("import: 'jcvi.projects'")
import jcvi.projects

print("import: 'jcvi.utils'")
import jcvi.utils

print("import: 'jcvi.utils.data'")
import jcvi.utils.data

print("import: 'jcvi.variation'")
import jcvi.variation

